<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
  xmlns:app="http://schemas.android.com/apk/res-auto"
  xmlns:tools="http://schemas.android.com/tools"
  android:layout_width="match_parent"
  android:layout_height="match_parent"
  tools:context=".activity.CalibrationActivity">

  <TextView
    android:id="@+id/calibrationDescription"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginTop="@dimen/layout_margins"
    android:paddingHorizontal="@dimen/layout_margins"
    android:text="@string/calibration_description"
    app:layout_constraintEnd_toEndOf="parent"
    app:layout_constraintStart_toStartOf="parent"
    app:layout_constraintTop_toTopOf="parent" />

  <TextView
    android:id="@+id/calibrationValue"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginTop="@dimen/component_spacing"
    android:paddingHorizontal="@dimen/layout_margins"
    android:textSize="48sp"
    app:layout_constraintEnd_toEndOf="parent"
    app:layout_constraintStart_toStartOf="parent"
    app:layout_constraintTop_toBottomOf="@+id/calibrationDescription" />

  <com.github.mikephil.charting.charts.LineChart
    android:id="@+id/chart"
    android:layout_width="0dp"
    android:layout_height="0dp"
    android:layout_marginTop="@dimen/component_spacing"
    app:layout_constraintBottom_toBottomOf="parent"
    app:layout_constraintEnd_toEndOf="parent"
    app:layout_constraintStart_toStartOf="parent"
    app:layout_constraintTop_toBottomOf="@+id/calibrationValue" />

</androidx.constraintlayout.widget.ConstraintLayout>
